### Method

# Pango Context set_language

#### Declaration [src]

    void
    pango_context_set_language (
      PangoContext* context,
      PangoLanguage* language
    )

#### Description [src]

Sets the global language tag for the context.

The default language for the locale of the running process can be found using `pango_language_get_default()`.

#### Parameters

`language`

  Type: `PangoLanguage`

  The new language tag.

  The argument can be `NULL`.
  The data is owned by the caller of the method.